Support » Plugin: Simple Social Buttons » Realy simply

  • easy an suitable for me. Just one bug, that the facebook plugin do not run OK on 3.5.1 since new theme twentytwelve use freature iframe max-width:100%, so add this code to your style.css

    .fb-like iframe {
    	max-width:none !important;
    }

    And everything runs OK.

  • The topic ‘Realy simply’ is closed to new replies.